CREATE TABLE [dbo].[MIG_EO_DUE_EVENTS](
	[ZZ_ID] [int] NOT NULL,
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[EO_USER_ROLE] [smallint] NOT NULL,
	[USER_NAME] [varchar](20) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
	[MESSAGE] [varchar](1500) NOT NULL,
 CONSTRAINT [PK_MIG_EO_DUE_EVENTS_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC,
	[EO_USER_ROLE] ASC,
	[USER_NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [PK_MIG_EO_DUE_EVENTS_IDX1] ON [dbo].[MIG_EO_DUE_EVENTS]
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
